% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pkgname.R
\docType{package}
\name{RcmdrPlugin.cpd}
\alias{RcmdrPlugin.cpd}
\title{'cpd' Plug-In for R Commander that adds the complex Pearson Distributions to the 'Rcmdr' package.}
\description{
This package is an R Commander "plug-in" based on the
'\code{cpd}' package (see \code{\link{cpd}}). It adds new discrete distributions belonging to the complex
Pearson family to the 'Discrete distributions' submenu. Specifically, it allows for obtaining probabilities, 
quantiles, random numbers and graphs of the complex biparametric or triparametric Pearson and extended biparametric
Waring distributions.
}
\details{
Package: RcmdrPlugin.cpd

Type: Package

Title: R Commander Plug-In for Complex Pearson Distributions

Version: 0.2.0

Date: 2022-09-15

Depends: R (>= 4.2.0), cpd (>= 0.3.0), RcmdrMisc (>= 2.7-2)

License: GPL (>= 2)
}
\examples{
## Not run: 
   ## start R
   library(RcmdrPlugin.cpd)        ## loads the package and opens the Rcmdr window with the complex 
                                   ## Pearson distributions in the 'Discrete distributions' submenu
## End(Not run)

}
\seealso{
\code{\link{Rcmdr}}
}
\author{
Silverio Vilchez-Lopez and Maria Jose
Olmo-Jimenez.
Maintainer: Silverio Vilchez-Lopez
}
